.ipl-head {width:100%; float:left; position:relative;border-bottom: 1px solid #f2f2f2;margin-bottom: 25px;}
.ipl-bg h1, .ipl-bg h2 {padding-left:89px; font-weight: bold;font-size: 26px;line-height: 45px;color: #d6111b; float: left; margin: 0px 0 0 5px;}
.ipl-bg h1 a, .ipl-bg h2 a{color: #000000;}
.ipl-bg h1 small{color: #d6111b; font-size: 43px;}
.ipl-bg {overflow: hidden;float: left;position: relative;width: 59%;background: url(https://imgeng.jagran.com/images/2020/sep/top-ipl-head-06042021.gif) no-repeat right top;padding: 17px 0 6px; background-size: 100% 100%; }
.ipltabs {width: 41%;background: #fff;float: right;white-space: nowrap;overflow-y: hidden;overflow-x: auto;margin: 15px 0 0 0;clear: }
.ipltabs li{display: inline-block; line-height: 27px;}
.ipltabs li a {font-size: 16px; font-weight:bold; padding: 3px 18px 16px 18px; display: inline-block; color: #353535; border-bottom: 1px solid #fff; line-height: 33px;}
.ipltabs li a:hover{color:#353535;}
.ipltabs li.active a, .ipltabs li:hover a { background: none; color: #000; border-bottom: 1px solid #d6111b; }
	/*point table*/
	.ipl-pointstable{margin-bottom:50px; max-width:640px; width:100%; float:left;}
	.ipl-table-latest{box-shadow:0 0 14px #a99e9e1c; width:100%; float:left; border-radius:10px;}
	.ipl-pointstable span{width:34px; text-align:center; float:left; margin:-9px 10px 0 0; background:#fff; text-align:center; border:1px solid #dedede; vertical-align:middle; height:38px;}
	.ipl-pointstable span i{display:inline-block; margin-top:5px;}
	.ipl-pointstable i.MI, .ipl-pointstable i.KKR, .ipl-pointstable i.KXIP{width:28px; height:28px;}
	.ipl-pointstable i.CSK, .ipl-pointstable i.RR{width:30px; height:30px;}
	.ipl-pointstable i.CSK{width:19px; height:30px;}
	.ipl-pointstable i.SRH{width:34px; height:34px;}
	.ipl-pointstable i.DD{width:26px; height:26px;}
	.ipl-pointstable i.RCB{width:26px; height:32px;}
	.ipl-pointstable .th{table-layout:fixed;display:table;width:100%; text-transform:uppercase;}
	.ipl-pointstable .th .td:first-child{padding-left:10px; border-left:0;}
	.ipl-pointstable .th .td{color:#939393;font-weight:400;font-size:11px; padding:10px 2px 8px;}
	.ipl-pointstable .td:first-child{width:25%; padding-left:11px; text-align:left; border-left:1px solid #e6e6e6; border-left:0;}
	.ipl-pointstable .td:last-child{border-right:0px;}
	.ipl-pointstable .td{display:table-cell; padding:15.54px 2px 6px; font-size:14px; line-height:26px; color:#ffffff; width:8%; text-align:center; color:#2d2b2b; border-bottom:1px solid #f2f2f2;}
	.ipl-pointstable .tr{table-layout:fixed;display:table;width:100%; border-top:1px solid #eaeaea;}
	.ipl-pointstable .tr:nth-child(odd){background:#f8f8f8;}
	
	.iplRow i{width:30px; height:28px; background-repeat:no-repeat; display:inline-block; margin-right:5px;}
	.iplRow i.mi, .ipl-pointstable i.MI{background-position: -6px -54px;}
	.iplRow i.csk, .ipl-pointstable i.CSK{/*margin-top: 0px;*/ background-position:-8px -6px;}
	.iplRow i.srh, .ipl-pointstable i.SRH{background-position: -155px -53px;}
	.iplRow i.kkr, .ipl-pointstable i.KKR{background-position: -159px -11px;}
	.iplRow i.kxip, .ipl-pointstable i.KXIP{background-position: -110px -9px;}
	.iplRow i.dd, .ipl-pointstable i.DD{background-position: -56px -12px;}
	.iplRow i.rr, .ipl-pointstable i.RR{background-position: -54px -50px;}
	.iplRow i.rcb, .ipl-pointstable i.RCB{background-position: -109px -49px;}
	/*SuperTable*/
	.cricket-super{display:block; clear:both; overflow:hidden; margin-bottom:20px;}
	.supperTable{width:32%; margin-left:2%; float:left;}
	.supperTable .MainHd{margin-bottom:15px;}
	.supperTable.first{margin-left:0;}
	.supperTable .th{padding:4px 0px; table-layout:fixed;display:table;width:100%; text-transform:uppercase; border-radius:10px 10px 0 0; background:#d6111b;}
	.supperTable .th .td:first-child{padding-left:5px; border-left:0px;}
	.supperTable .th .td{padding:1px 2px;color:#fff; font-weight:normal;font-size:12px; border-top:0;}
	.supperTable .td:first-child{width:26%;padding-left:5px;text-align:left;border-left:1px solid #e9e8e8; border-left:0px;}
	.supperTable .td:last-child{border-right:0px;}
	.supperTable .td{display:table-cell;padding:8px 2px;font-size:14px;line-height:24px;color:#ffffff;width:6.5%; text-align:center;color:#2d2b2b;border-top:1px solid #e9e8e8;}
	.supperTable .td figure{float:left; width:53px; height:53px; margin-right:10px;}
	.supperTable .td figure img{width:100%; height:100%; border-radius:50%;}
	.supperTable .tr:nth-child(odd){background:#F8F8F8 none repeat scroll 0% 0%;}
	.supperTable .td span{color:#ff0000;}
	.supperTable .td strong{display:inline-block; margin-right:10px; color:#000;}
	.supperTable .tr{table-layout:fixed;display:table;width:100%;}
	.ipl-table-six{width:100%;float:left;margin-top:10px; box-shadow:0 0 10px #a99e9e30; border-radius:10px;}
	/*Slider*/
	.iplSlider { padding: 0 2%;  color: #000; width: 96%; float: left; position: relative; margin-bottom: 50px; }
.iplSlider .liveSlide .text-left, .iplSlider .liveSlide .text-right, .iplSlider .resultSlide  .text-left, .iplSlider .resultSlide .text-right { display: flex; align-items: center; justify-content: space-between; margin: 0 -3%;}
.liveSlide .iplVs, .resultSlide .iplVs { position: inherit;}
.iplSlider .ResultLable { font-size: 14px; text-transform: uppercase; }
.iplSlider .ResultLable.live { position: relative; font-weight: 600; }
.iplSlider .ResultLable.live:before { content:""; width: 7px; height: 7px; border-radius: 50%; background: #dc131b; position: absolute; top: 7px; left: 40px; }
.iplSlider .slideInfo {padding: 28px 20px 0px 20px;margin-bottom: 12px;overflow: hidden;position: relative;min-height: 100px;background: #fff;border-left: 1px solid #dcdcdc;text-align:center;}
.iplSlider .sliderHd {font-size: 11px;line-height: 12px;font-weight: bold;margin: 3px 0 7px;}
.iplSlider .team span { font-size: 12px; line-height: 15px; }
.iplSlider .team small { display: inline-block; margin-right: 5px; font-size: 14px; font-weight: 600; }
.iplSlider .team strong { display: block; font-size: 12.5px; }
.iplSlider .teamInfo { padding: 0 3%; position: absolute; top: 0px; left: 0px; width: 94%; clear: left; border-bottom: 1px solid #dcdcdc; }
.liveSlide  .team small { color: #ff2626;  }
.liveSlide .teamInfo small:first-child:before { content: ""; position: absolute; top: 6px; left: 0px; animation: blink 1s linear infinite; width: 4px; height: 4px; border-radius: 50%; border: 3px solid #ffd4d4; background: #ff2626}
@keyframes blink{0%{opacity: 0;}50%{opacity: .5;}100%{opacity: 1;}}
.iplSlider p { color: #464646; clear: left; font-size: 12px; line-height: 14px; margin: 0 -7%; padding: 6px 0px; background: #f7f7f7; }
.liveSlide p { color: #d6111b }
.teamHeight { min-height: 77px;}
.upcommingSlide .teamHeight { padding-top: 24px; min-height: 54px;}
.upcommingSlide .iplVs { top: 71px;}
.iplSlider .teamInfo small a, .iplSlider .teamInfo p a { padding: 0 10px; color: #000; }
.iplSlider .teamInfo small:first-child { color: #d6111b}
.liveSlide .teamInfo small:first-child { padding-left: 15px;}
.iplSlider .teamInfo small {font-size: 12px; position: relative;color: #000; }
.teamMiddle { padding: 0 0%; width: 58%; font-size: 13px; color: #707070; display:inline-block; }
.teamHeight { min-height: 77px;}

.swiper-container{margin:auto;z-index:1;position: relative; overflow:hidden;}
.swiper-slide.swiper-slide-active { z-index:999;}
.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.swiper-slide{-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:100%;height:100%;position:relative}
.swiper-button-prev,.swiper-button-next{ text-align: center; position: absolute; top: 0px; width: 17px; height: 125px; cursor:pointer;}
.swiper-button-next1, .swiper-button-prev1{ text-align: center; position: absolute; top: 0px; width: 17px; height: 17px; cursor:pointer;}
.swiper-button-prev.swiper-button-disabled,.swiper-button-next.swiper-button-disabled, .swiper-button-next1.swiper-button-disabled, .swiper-button-prev1.swiper-button-disabled{ background: none; }
.swiper-button-prev i, .swiper-button-next i, .swiper-button-next1 i, .swiper-button-prev1 i{ margin: 62px 0 0 5px; border: solid #000; border-width: 0 2px 2px 0; display: inline-block; padding:3px; }
.swiper-button-next1 i, .swiper-button-prev1 i {  margin: 30px 0 0 5px; }
.swiper-button-prev.swiper-button-disabled i, .swiper-button-next.swiper-button-disabled i, .swiper-button-next1.swiper-button-disabled i, .swiper-button-prev1.swiper-button-disabled i{  border: solid #000; border-width: 0 2px 2px 0; opacity: 0.5; }
.swiper-button-prev i, .swiper-button-prev1 i {   transform: rotate(135deg); -webkit-transform: rotate(135deg); }
.swiper-button-next i, .swiper-button-next1 i { transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}
.swiper-button-prev,.swiper-button-prev1{left:0px;}
.swiper-button-next,.swiper-button-next1{ right: 5px!important; }
.scheduleBtn{display: inline-block; padding: 8px 28px;line-height: 23px;font-weight: bold;font-size: 14px;color: #fff;border-radius: 15px;background: #000;text-transform: uppercase;float: none;margin: 44px auto 43px auto; }
.scheduleBtn:hover, .btnResult:hover { color: #ffd800; }

.squad-schedule  { margin-bottom: 50px; overflow: hidden; }
.squad-schedule .MainHd { margin-bottom: 30px; }

	/*all teams*/
	.allTeams {width:100%; margin-bottom:20px;}
	.allTeams ul { padding-top: 24px; overflow: hidden; float: left; width: 100%; }
	.allTeams li { float: left; width: 10.5%; text-align: center;  box-shadow: 0 0 14px #a99e9e1c; box-shadow: 0 0 14px #a99e9e1c; margin: 1%; padding: 10px 0px; border-radius: 10px;}
	.rightSection .allTeams li { padding: 20px 0px; width: 23%; }
	.allTeams strong {display: block;font-size: 15px;line-height: 24px;padding-bottom: 10px;}
	.allTeams figure, .contBox figure { min-height: 65px; }
	.allTeams figure i { display: inline-block; }
	.allTeams figure i.csk, .contBox figure i.CSK { width: 36px; height: 53px; background-position: -9px 0px; }
	.allTeams figure i.dd, .contBox figure i.DD { width: 47px; height: 43px; background-position: -71px -3px; }
	.allTeams figure i.pjb, .contBox figure i.KXIP { width: 58px; height: 50px; background-position: -135px -2px; }
	.allTeams figure i.kkr, .contBox figure i.KKR { width: 42px; height: 49px; background-position: -208px -2px; }
	.allTeams figure i.mi, .contBox figure i.MI { width: 53px; height: 44px; background-position: -0px -66px; }
	.allTeams figure i.srh, .contBox figure i.SRH { width: 61px; height: 51px; background-position: -65px -60px; }
	.allTeams figure i.rr, .contBox figure i.RR { width: 46px; height: 51px; background-position: -141px -66px; }
	.allTeams figure i.rcb, .contBox figure i.RCB { width: 41px; height: 54px; background-position: -209px -58px; }
	.allTeams small a { display: inline-block; margin: 0 5px; font-size: 16px; line-height: 16px; color: #646363; }

	.allTeams figure i{background-image:url(https://imgeng.jagran.com/images/2020/sep/ipl-team-sprite-big.png);}
	.squad-schedule ul li i {background-image:url(https://imgeng.jagran.com/images/2020/sep/ipl-cricket.png); background-repeat:no-repeat;}
	.squad-schedule ul li i{display:inline-block; height:76px; width:76px; position:absolute;background-position:-92px -9px; top:-13px; left:-6px;}
	.squad-schedule ul.bowler li span i{background-position:-166px -4px; height:90px; margin-top:-5px;}
	.squad-schedule ul.wicketKeeper li span i {background-position:-254px -9px;}
	.squad-schedule ul.wicketKeeper li span{background-color:#026500;}
	.squad-schedule {margin-bottom:50px; overflow:hidden;}
	.squad-schedule .MainHd{margin-bottom:30px;}
	.squad-schedule ul li{padding:15px 3%; width:40%; border:1px solid #f8ffff; margin-bottom:20px; border-radius:65px; box-shadow:0px 1px 5px #cecbcb;}
	.squad-schedule ul li:nth-child(odd){float:left;}
	.squad-schedule ul li:nth-child(even){float:right;}
	.squad-schedule ul li span{margin-right:15px; border-radius:50%; height:60px; width:60px; position:relative;}
	.squad-schedule .batsman li span{background-color:#005BAB;}
	.squad-schedule .all-rounder li span {background-color:#FABA1B;}
	.squad-schedule .bowler li span{background-color:#EC1D25;}
	.squad-schedule ul li.wicketKeeper span{background-color:#026500;}
	.bordrspace{border-bottom:7px solid #F2F2F2; margin-bottom:20px;}
	.squad-schedule ul{clear:left;}
	.hedingName{padding-top:7px;display:block; margin-bottom:3px; font-size:18px;}
	.hedingName > small{color:#d11a3a;}
	.h3.sizeI{margin-top:30px; clear:left; font-size:20px; line-height:28px;}
	.iplResulPage, .iplResulMain{display:block;}
	
	/*Ipl Result*/
	.iplResulPage, .iplResulMain{display:block;}
	.iplResulMain li{clear:both;overflow:hidden; box-shadow: 0 0 14px #a99e9e1c;margin-bottom: 13px;border-radius: 15px;}
	.iplResulMain .lhsCol{float:left; width:50%; padding:13px 2% 13px 2%; box-sizing: border-box;}
	.iplResulMain .rhsCol{float: left;width: 49%; box-sizing: border-box;padding: 10px 2% 10px 2%;border: 1px solid #e8e8e8;border-radius: 15px;margin-top: 15px;}
	.leagueCount{clear:both;display:block;font-size: 14px;line-height:22px;margin-bottom:3px; color: #707070;}
	.iplRow{clear:both; overflow:hidden; display:block; font-size:16px; line-height:20px; margin-bottom:8px;}
	.iplRow span, .iplRow strong{display:inline-block;vertical-align:top;margin-top:10px;font-size: 14px;}
	.iplRow strong{margin-right:5px;font-size: 14px;}
	.tcolLHS{float:left; width:50%; margin-right:5%;}
	.tcolRHS{float:left; width:45%;}
	.ipl-pointstable i, .iplRow i { background-image: url(https://imgeng.jagran.com/images/2020/sep/point-sprite.png); }
	.machDetail{font-size: 16px;font-weight: bold;margin-bottom: 22px;display:block;}
	.iplResulPage .machDetail{  color:#65656B; margin-bottom: 8px; padding-bottom: 4px; border-bottom: 1px solid #e8e8e8; }
	.machDetail:last-child{margin-bottom:0;}
	.reTxt{font-size: 14px;line-height:20px;color:#dc131b;font-weight:bold;padding-left: 42px;}
	.iplRow i{width:34px; height:32px; background-repeat:no-repeat; display:inline-block; margin-right:5px;}
	.iplRow i.mi, .ipl-pointstable i.MI{ background-position: -6px -54px;}
	.iplRow i.csk, .ipl-pointstable i.CSK{ margin-top: 0px; background-position: -8px -6px; margin-top: 3px; }
	.iplRow i.srh, .ipl-pointstable i.SRH{ background-position: -155px -53px; margin-top: 5px; }
	.iplRow i.kkr, .ipl-pointstable i.KKR{ background-position: -159px -11px; margin-top: 5px; }
	.iplRow i.kxip, .ipl-pointstable i.KXIP{ background-position: -110px -9px; margin-top: 5px; }
	.iplRow i.dd, .ipl-pointstable i.DD{ background-position: -56px -12px; margin-top: 8px; }
	.iplRow i.rr, .ipl-pointstable i.RR{ background-position: -54px -50px; margin-top:  3px; }
	.iplRow i.rcb, .ipl-pointstable i.RCB{ background-position: -109px -49px; }
	.btnResult {text-align: center;width: 47%;box-sizing: border-box;background: #ffffff none repeat scroll 0% 0%;font-size: 12px;color: #000;border-radius: 12px;padding: 3px 0;border: 1px solid #dc131b;}
	.iplLink{display:block; clear:both; overflow:hidden; border-top:1px solid #eeeeee; padding:15px 0 10px 47px;}
	.iplLink a{display:inline-block; font-size:18px; line-height:22px; color:#757575;}
	.iplLink a:first-child{margin-right:25px;}
	/*Ipl schdule*/
	.scheduleBox{display:block; clear: left; margin-bottom:45px; overflow:hidden; padding-bottom:5px;}
	.scheduleTable {box-shadow: 0 0 14px #a99e9e1c;width: 98%;float: left;border-radius: 10px;margin: 0 1%; }
	.scheduleBox table tr td{padding:15px 10px; text-align:center;  }
	.scheduleBox table tr:nth-child(odd) td{background-color:#f8f8f8;}
	.scheduleBox table tr:last-child td{border-bottom:none;} 
	.scheduleBox table tr td:last-child{border-right:none;font-size: 14px; width: 40%!important; line-height:20px;color:#676666;}
	.scheduleBox table tr:first-child td, .scheduleBox table tr:first-child td:first-child{font-size:14px; line-height:18px; color:#838383; font-weight:bold; border-bottom:3px solid #f0f0f0; background:none;}
	.scheduleBox table tr td:first-child{font-size: 14px;line-height:25px;color:#bebdbd;padding: 15px 5px;}
	.tableDate{display:block;clear:both;font-size: 14px;line-height:20px;color:#000000;margin-bottom:2px;}
	.tableTime{display:block; clear:both; font-size:12px; line-height:15px; color:#939393;}
	.tableTeam{display:inline-block;font-size: 14px;line-height:20px;font-weight: 700;color:#302f2f;}
	.tableVs{display:inline-block; margin: 0 5px; font-size:18px; line-height:22px; color:#dc131b;}
	.selDiv select { padding: 5px; margin-left: 10px; }
    /*commentary and scorecard css starrt*/
	.scoreBox, .scoreSubBox, .teamIndiScor, .lastBalls, .detailScrBox{display:block; clear:both; overflow:hidden;}
	.scoreHd{background:#f9f9f9; border-radius:10px 10px 0 0; padding:13px 0 10px; margin-bottom:20px; overflow:hidden;}
	.scoreBox h3{font-size:20px; line-height:30px;}
	.scoreSubBox{background-color:#ffffff; display:block; padding:10px 0px;}
	.scoreSubBox h3{font-size:12px; font-weight:normal; color:#9c9c9c; text-align:center;}
	.scoreSubBox h3 span{display:inline-block; margin-right:10px;}
	.resultdetails{clear:both; margin-top:15px; color:#000; border-top:1px solid #efefef; padding-top:11px;}
	.teamIndiScor{margin-bottom:0px; padding-bottom:0;}
	.teamSecend, .teamFirst{float:left; width:44%;}
	.vsDiv{margin:0; float:left; width:10%; text-align:center;}
	.vsDiv .liveBox{background-color:#ec2227; color:#ffffff; font-size:16px; line-height:20px; clear:both; display:block; width:47%; border-radius:28px; margin:0 auto 5px auto; padding:5px 0 2px 0;}
	.vsDiv .vsBox{position:relative; margin-top:25px; color:#d1cece; font-size:13px; line-height:20px; clear:both; display:block;}
	.vsBox:before{border:1px solid #efefef; height:0px; content:""; position:absolute; top:9px; left:3px; width:9px;}
	.vsBox:after{border:1px solid #efefef; width:9px; content:""; position:absolute; top:9px; right:4px;}
	
	.scorTableData1{display:block; clear:both; overflow:hidden;}
	.scorTableData1 table tr td{padding:15px 7px; color:#707070; font-size:17px; line-height:22px;}
	.scorTableData1 table tr td, .scorTableData2 table tr td{font-size:12px; line-height:18px; text-align:center; border-bottom:1px solid #f7f7f7;}
	.scorTableData1 table tr td:first-child, .scorTableData2 table tr td:first-child{padding-left:18px; border-left:0px;}
	.scorTableData1 tr:nth-child(1){margin-top:10px; display:;}
	.scorTableData1 tr:nth-child(1) td, .scorTableData2 tr:nth-child(1) td{padding:15px 0;}
	.scorTableData1 table tr td:nth-child(1), .scorTableData1 table tr td:nth-child(2), .scorTableData2 table tr td:nth-child(1){text-align:left;}
	.scorTableData1 table tr:first-child td, .scorTableData2 table tr:first-child td{color:#707070;}
	.scorTableData1 table tr td:nth-child(2){color:#9b9b9b; font-size:13px;}
	.scorTableData1 table tr:last-child td{color:#404040;}
	.scorTableData1 table tr td:nth-child(1), .scorTableData2 table tr td:nth-child(1){font-weight:bold;}
	.scorTableData1 table tr td:nth-child(1) a, .scorTableData2 table tr td:nth-child(1) a{color:#707070 }
	.scorTableData2{display:block; clear:both; overflow:hidden;}
	.scorTableData2 .comtryHed{padding:7px 4% 5px 2%;}
	.comtryHed .fl{font-weight:bold;}
	.scorTableData2 table tr td{padding:15px 0; color:#404040;  color:#818181;}
	.scorTableData2 table tr td:first-child{text-align:left; width:26%;}
	.scorTableData2 table tr:last-child td{width:auto; font-weight:bold;}	
	
	.comtryHed{padding:10px 4% 9px 2%; box-shadow:0 0 7px #a99e9e1c; width:95%; float:left; color:#000; font-size:16px; line-height:25px;}
	.comtryHed .Hedarrow{border:solid #b2b2b2; margin:0px 0 0 20px; border-width:0 2px 2px 0; float:right; padding:5px; cursor:pointer; transform:rotate(45deg); -webkit-transform:rotate(45deg);}
	.comtryHed .selectOption{padding-right:25px; width:139px; position:relative; margin-right:35px; border-radius:5px; background:none; overflow:hidden; border:1px solid #fff;  }
	.comtryHed .selectOption:before{display:block; width:10px; height:10px; position:absolute; z-index:9; right:10px; top:7px; content:"";  border:solid #fff; border-width:0 2px 2px 0; transform:rotate(45deg); -webkit-transform:rotate(45deg);}
	.comtryHed .selectOption:after{background:#ec2227; position:absolute; width:19px; height:32px; right:0; top:0; content:'';}
	.comtryHed .selectOption select{ padding:0px 10px 0px 10px; height:32px; -webkit-appearance:none; line-height:20px; color:#fff; background:none; font-size:16px; border:none; width:117%;}
	.comtryHed .selectOption select option{background:#ec2227;} 
	.linkcomtry a{font-size:16px; float:left; margin:0 20px; color:#fff;}
	.linkcomtry a.active{color:#fff200;}
	.comtryHed.active .Hedarrow{margin-top:7px; transform:rotate(-136deg); -webkit-transform:rotate(-136deg);}
	.extra{padding:15px 2% 15px; font-size:13px; color:#9b9b9b; width:96%; border-bottom:1px solid #eee;}
	.totalscore{padding:15px 2% 15px;  width:96%; margin-bottom:20px; border-bottom:1px solid #eee;}
	.totalscore, .downWicket{font-size:13px; line-height:30px; color:#404040;}
	
	.match-detail{width:100%; float:left; display:none;}
	.match-detail.first{display:block; margin-bottom:0;}
	.match-detail.first .totalscore{padding:7px 2% 5px; font-size:16px; color:#404040; width:96%; margin-bottom:0px; background:#f0f0f0; border-bottom:1px solid #eee;}
	.match-detail.first .teamFirst{padding:0 2%; width:60%; float:left;}
	.match-detail.first .teamSecend{padding:0 2%; width:30%; float:right;}
	.match-detail.first .teamFirst .batsMan{width:48%; float:left;}
	.match-detail.first .teamFirst .batsMan span:first-child, .match-detail.first .teamSecend .batsMan span:first-child{margin-right:10px;}
	.match-detail.first .scorTableData1{margin-bottom:0px; width:100%; float:left;}
	.match-detail.first .scorTableData1 table tr{background:none;}
	.match-detail.first .scorTableData1 table tr td{font-size:13px; line-height:24px; text-align:left;}
	.match-detail.first .scorTableData1 table tr td:first-child{width:8%; text-align:center;}
	.match-detail.first .scorTableData1 table tr td:last-child{padding-right:10px;}
	.match-detail.first .scorTableData1 table tr td:nth-child(2){width:20%; text-align:center;} 
	.match-detail.first .scorTableData1 table tr td small{display:inline-block; padding:6px; border-radius:20px; width:20px; height:20px; border:1px solid #cccccc; font-size:13px;} 
	.commentry-head{overflow:hidden; padding:10px 0; border-bottom:1px solid #f7f7f7;}
	
	.spacenone .comtryHed{margin-bottom:0px;}
	.downWicket{padding-bottom:30px; display:block; clear:both; overflow:hidden; border-bottom:1px solid #e5e5e5;}
	.downWicket .dwnWcetHed{padding-left:10px; font-weight:bold; float:left;}
	.downWicket ul li{float:left; margin-left:25px; position:relative; font-size:13px; color:#404040;}
	.downWicket ul li:after{content:''; position:absolute; top:6px; right:-13px; height:17px; width:2px; background-color:#b5b5b5;}
	.downWicket ul li:last-child:after{display:none;}
	
	.contBox .mainScorn{font-size:18px; line-height:25px; font-weight:bold; color:#000; margin-bottom:6px;}
	.score_bg .teamIndiScor{margin:0 3% 0 3%;}
	.contBox figure{text-align:center;}
	.teamName{color:#1b1717; font-size:18px; font-weight:bold; width:100%; float:left; padding-bottom:9px;}
	.contBox figure figcaption{font-size:20px; line-height:30px; color:#fff; margin-top:5px;}
	.runCont span{font-size:13px; line-height:15px; color:#000000;}
	.runCont span:last-child{margin-top:4px;}
	.runCont{margin-left:30px;}
	.text-right .runCont{margin-left:0px!important; text-align:right; color:#fff; margin-right:30px;}
	.runCont span{width:100%; display:block; clear:both; overflow:hidden;}
	.pagesList{width:100%; float:left; text-align:center; margin-top:20px;}
	.pagesList ul{display:inline-block; border-radius:30px; -webkit-box-shadow:0 0 10px #efeff3; -moz-box-shadow:0 0 10px #efeff3; box-shadow:0 0 10px #efeff3;}
	.pagesList li{float:left; font-size:14px; line-height:30px; padding:7px;}
	.pagesList li a{padding:2px 28px; color:#747474; display:block;}
	.pagesList li.active a, .pagesList li:hover a{color:#fff; background:#d8171d; border-radius:30px;}
	.dataCon{border-radius:10px; overflow:hidden; -webkit-box-shadow:0 0 10px #efeff3; -moz-box-shadow:0 0 10px #efeff3; box-shadow:0 0 10px #efeff3; margin-bottom:10px;}
	.score_bg{padding:0px 0 10px; background:#ffffff; width:99%; float:left; border-radius:10px; box-shadow:0 0 7px #a99e9e1c; margin:0 .5%;}
	/*End commentary and scorecard css*/       
	@media screen and (max-width:767px){
		/*.supperTable{float:none; width:100%; margin:0 0 10px;}
		 .ipltabs{float:none; width:100%; box-sizing:border-box;}
         .ipl-bg{box-sizing:border-box;}
		.ipl-bg{background-position: -20px;background-size: inherit;}
		.ipl-bg h2, .ipl-bg h2 small, .ipl-bg h1, .ipl-bg h1 small{font-size:25px;padding-left: 80px;}
		.ipl-bg h2 a, .ipl-bg h1 a{padding-left:35%;}*/
		
		.supperTable{float:none; width:100%; margin:0 0 10px;}
		.ipl-bg, .ipltabs{float:none; width:100%; box-sizing:border-box;}
		.ipl-bg{background-position:-20px;background-size: inherit;}
		.ipl-bg h2, .ipl-bg h2 small, .ipl-bg h1, .ipl-bg h1 small{font-size:25px;}
		
		
		.iplResulMain .lhsCol, .iplResulMain .rhsCol{width: 96%;}
		.pagesList li{padding:0px;}
		.allTeams li{width: 30%;}
      .squad-schedule ul li{width: 92%;}
	}
	@media screen and (max-width:345px){
      .pagesList li{float: none; padding:0;}
	}